[
    {
        "Name": "BP_RainReservior",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Weather/BP_RainReservior.BP_RainReservior_C",
        "Category": "World/Items/Deployables/Weather"
    }
]